> ## Documentation Index
> Fetch the complete documentation index at: https://docs.artu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Start an audit export for a scope



## OpenAPI

````yaml /openapi/audits.json post /audits/export
openapi: 3.1.1
info:
  title: ARTU Compliance API
  version: 1.0.0
  description: 'API for compliance management. Documentation: https://docs.artu.ai'
servers:
  - url: https://api.artu.ai
security:
  - bearerAuth: []
    environmentHeader: []
paths:
  /audits/export:
    post:
      tags:
        - Audits
      summary: Start an audit export for a scope
      operationId: audits.startExport
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                scope:
                  enum:
                    - MX:AV:ARI
                    - MX:AV:AVI
                    - MX:AV:INM
                    - MX:AV:JYS
                    - MX:AV:MJR
                    - MX:AV:MPC
                    - MX:AV:TSC
                    - MX:AV:VEH
                  type: string
              required:
                - scope
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  runId:
                    type: string
                required:
                  - runId
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: API key authentication. Obtain your API key from the dashboard.
    environmentHeader:
      type: apiKey
      in: header
      name: X-Environment
      description: Target environment for the request. Must be "test" or "live".

````